#ContainerWrap {
	background-image: url(../images/bg_containerwrap_pink.jpg) !important;
}

#FooterWrap {
	background-image: url(../images/bg_footerwrap_pink.jpg) !important;
}

a {
	color: #ff3399;
}

#Middle h3 {
	color: #ff0066;
}

#Left h2.tplvar-list-title, 
#Right h2.tplvar-list-title, 
.tplvar-customcontent-content h2 {
	color: #ff0066 !important;
}

.SideBox .tplvar-customcontent-title {
	color: #ff0066;
}

#Left .tplvar-listitem-title:hover, #Left .tplvar-listitem2-title:hover, #Left .tplvar-listitem3-title:hover, #Right .tplvar-listitem-title:hover, #Right .tplvar-listitem2-title:hover, #Right .tplvar-listitem3-title:hover {
    background-color: #ff3399;
}

.Quicklinks .tplvar-listitem-summary ul li {
    background-image: url("../images/bullet_5x5px_pink.png") !important;
}

#languages, 
#Menu li a:hover {
	background-color: #ff3399;
}

.Button a, .Button button, .Button input {
	border-color: #ff3399;
	background-color: #ff3399;
}